The Only API docs
Webhooks

List webhook deliveries

Delivery history with response status codes, for debugging failures.

GET
/webhooks/{webhook_id}/deliveries

Delivery history with response status codes, for debugging failures.

Guide: Webhooks

X-API-Key<token>

Your CRM panel API key

In: header

Path Parameters

webhook_id*integer

Query Parameters

limit?integer

Maximum number of rows to return.

Default100

Response Body

application/json

curl -X GET "https://example.com/webhooks/0/deliveries"
{  "deliveries": [    {      "attempt": 0,      "completed_at": "string",      "created_at": "string",      "event_id": 0,      "id": 0,      "next_retry_at": "string",      "response_code": 0,      "response_snippet": "string",      "status": "string",      "webhook_id": 0    }  ],  "success": true}